<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Les Professeurs</title>
        <meta charset="utf-8"/>
        <link rel="icon" href="../IMG/logoUniv.jpg">
        <link rel="stylesheet" href="../css/index.css"/>
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../css/index_1.css"/>
        <link rel="stylesheet" media="screen and (max-width: 1450px)" href="../css/index_2.css"/>
    </head>
    <body>
        <!-- Barre de Navigation !-->
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="../index.html" >Accueil</a></li>
                    <li><a href="professeur.html">Les Professeurs</a></li>
                    <li><a href="enseignement.html">L'enseignement</a></li>
                    <li><a href="charte.html">Chartes</a></li> 
                    <li><a href="contacte.html">Nous Contacter</a></li>                 
                </ul>
            </nav>
        </div>
        <section>
            <!-- Presentation des Professeur DUT !-->
            <!--noreferrer: Requis par le navigateur n'envoie pas d'en-tête de référence HTTP si user suit le lien hypertexte!-->
            <article>
                <img class="lorion1"src="../IMG/lorion.png"  width="48%">
                <h2>Richard LORION</h2><br>
                Directeur de l'IUT,<br>
                Professeur de réseau en 1er et 2ème année de Réseaux et Télécoms<br>
                <a href="mailto:richard.lorion@univ-reunion.fr" target="_blank" rel="noreferrer">richard.lorion@univ-reunion.fr</a>
            </article>
            <article>
                <img src="../IMG/morel.png" width="48%">
                <h2>Johanne MOREL</h2><br>
                Gestionnaire Administrative,<br>
                Réseaux et Télécommunications.<br>
                <a href="mailto:johanne.morel@univ-reunion.fr" target="_blank" rel="noreferrer">johanne.morel@univ-reunion.fr</a>
            </article>
            <article>
                <img src="../IMG/cks.png" width="48%">
                <h2>Laurent CHANE KUANG SANG</h2>
                Directeur des études,<br>
                des élèves de 1ere année.<br>
                <a href="mailto:lcks@univ-reunion.fr" target="_blank" rel="noreferrer">lcks@univ-reunion.fr</a><br>
            </article>
            <article>
                <img src="../IMG/murad.png" width="48%">
                <h2>Nour MURAD</h2>
                Directeur des études,<br>
                des élèves de licence professionnel<br><br>
                <a href="mailto:nour.murad@rt-iut.re" target="_blank" rel="noreferrer">nour.murad@rt-iut.re</a><br>
            </article>
            <article>
                <img src="../IMG/turquay.png" width="48%">
                <h2>David Turquay</h2>
                Professeur de de programmation.<br>
                <a href="mailto:d.turquay@rt-iut.re" target="_blank" rel="noreferrer">d.turquay@rt-iut.re</a><br>
            </article>
            <article>
                <img src="../IMG/jones.png" width="48%">
                <h2>Dave JONES</h2>
                Directeur des études,<br>
                des élèves de 2ere année.<br>
                Professeur de Mathématique pour les 1ere année.<br>
                Professeur d'Anglais pour les 2ème année.<br>
                <a href="mailto:dave.jones@univ-reunion.fr" target="_blank" rel="noreferrer">dave.jones@univ-reunion.fr</a><br>
            </article>
            <article>
                <img src="../IMG/kevin.png" width="48%">
                <h2>Kévin ARNASSALOM</h2>
                Technicien du département<br>
                Réseaux et Télécommunications.<br>
                <a href="mailto:kevin.arnassalom@rt-iut.re" target="_blank" rel="noreferrer">kevin.arnassalom@rt-iut.re</a><br>
            </article>
            <article>
                <img src="../IMG/tahiry.png" width="48%">
                <h2>Tahiry RAZAFINDRALAMBO</h2>
                Professeur de programmation et<br>
                de développement Web.<br>
                <a href="mailto:tahiry@rt-iut.re" target="_blank" rel="noreferrer">tahiry@rt-iut.re</a><br>
            </article>
            <article>
                <img src="../IMG/faucon.png" width="48%">
                <h2>Jean-Pierre FAUCON</h2>
                Professeur de physique<br>
                <a href="mailto:jeanpierre.faucon@rt-iut.re" target="_blank" rel="noreferrer">jeanpierre.faucon@rt-iut.re</a><br>
            </article>
             <article>
                <img src="../IMG/guegan.png" width="48%">
                <h2>Bruno GUEGAN</h2>
                Professeur de Réseau<br>
                <a href="mailto:bruno.guegan@rt-iut.re" target="_blank" rel="noreferrer">bruno.guegan@rt-iut.re</a><br>
            </article>
             <article>
                <img src="../IMG/grouffaud.png" width="48%">
                <h2>Joël GROUFFAUD</h2>
                Chef du département Réseaux et Télécoms<br>
                Professeur de Réseau,<br>
                en 1er et 2ème de Réseaux et Télécoms<br>
                Professeur remplaçant de Mathématique en 1er année.<br>
                Professeur de Mathématique en 2ème année.<br>
                <a href="mailto:joel.grouffaud@univ-reunion.fr" target="_blank" rel="noreferrer">joel.grouffaud@univ-reunion.fr</a><br>   
            </article>
        </section>
    </body>
</html>